Subject: RE: Next EPRM article and meeting up in Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 19 Jul 2001 07:59:28 -0700 (PDT)

Les,

I shall try to send you my comments later today.

Our address is 1400 Smith (2 blocks from Hyatt Regency Downtown 
and Doubletree Downtown). The phone number is 713 853 3848
and my assistant's extension is 713 853 5290 (Shirley Crenshaw).

Look fwd to meeting you.

Vince
 -----Original Message-----
From: 	"Les" <[email-masked]>@ENRON [mailto:[email-masked]] 
Sent:	Saturday, July 14, 2001 5:35 AM
To:	Kaminski, Vince J
Subject:	RE: Next EPRM article and meeting up in Houston

Vince

OK.  Can you confirm your address and contact numbers?

Les.

> -----Original Message-----
> From: Kaminski, Vince J [mailto:[email-masked]]
> Sent: 13 July 2001 08:57
> To: [email-masked]
> Cc: Crenshaw, Shirley; Kaminski, Vince J
> Subject: RE: Next EPRM article and meeting up in Houston
>
>
> Les,
>
> Let's meet on Monday at 4:00 p.m., July 23rd, at Enron.
>
> Vince
>
> >  -----Original Message-----
> > From: 	"Les" <[email-masked]>@ENRON
> > [mailto:IMCEANOTES-+22Les+22+20+3Cles+40lacimagroup+2Ecom+3E+40ENRON@E
> > NRON.com]
> > Sent:	Thursday, July 12, 2001 2:28 PM
> > To:	Kaminski, Vince J
> > Subject:	RE: Next EPRM article and meeting up in Houston
> >
> >
> > Vince
> >
> > Dinner Mon evening would be great. I could come into Enron before hand
> > and
> > show your group our soon to be released energy derivatives software if
> > you
> > like?
> >
> > I've attached a slightly updated draft of the article.
> >
> > Les.
> >
> >
> > > -----Original Message-----
> > > From: Kaminski, Vince J [mailto:[email-masked]]
> > > Sent: 13 July 2001 01:50
> > > To: [email-masked]
> > > Subject: RE: Next EPRM article and meeting up in Houston
> > >
> > >
> > > Les,
> > >
> > > Thanks. I shall take a look at the article tonight.
> > > Would you like to meet for dinner on Monday or Tuesday
> > > when you are in Houston? If you have made commitments for
> > > the evenings, we can meet during the day either on Monday or
> > Tuesday.
> > >
> > > Vince
> > >
> > > >  -----Original Message-----
> > > > From: 	"Les" <[email-masked]>@ENRON
> > > >
> > [mailto:IMCEANOTES-+22Les+22+20+3Cles+40lacimagroup+2Ecom+3E+40ENRON@E
> > > > NRON.com]
> > > > Sent:	Wednesday, July 11, 2001 4:28 PM
> > > > To:	Kaminski, Vince J
> > > > Subject:	Next EPRM article and meeting up in Houston
> > > >
> > > >
> > > > Hi Vince
> > > >
> > > > Attached is a draft of the next EPRM article. Apologies for the
> > short
> > > > notice
> > > > again but if you can send us comments by Mon that would be good.
> > > >
> > > > Also I'll be in Houston from Sun 22nd July to Tue 24th - would you
> > > > like to
> > > > meet up?
> > > >
> > > > Regards
> > > >
> > > > Les.
> > > >
> > > >
> > > >
> > > >
> > > >
> > > >  - EPRM_12_swing_anal.doc << File: EPRM_12_swing_anal.doc >>
> > >
> >
> >  - EPRM_12_swing_anal2.doc << File: EPRM_12_swing_anal2.doc >>
>